@charset "UTF-8";

br.spon {
  display: block;
}
br.spoff {
  display: none;
}
.spbox {
  display: block;
}
@media screen and (min-width: 640px) {
  br.spon {
    display: none;
  }
  br.spoff {
    display: block;
  }
  .spbox {
    display: none;
  }
}


/* a *, */
a {
transition:
　　background 0.6s ease-out,
　　color 0.6s ease-out;
}
header a:hover,
footer a:hover,
#menu1 a,
#breadcrumbs a:hover,
#fixed-contact a:hover {
text-decoration: none;
}

div p:last-child {
margin-bottom:0;
}

/**/
header {
  background-color: #fff;border-bottom: 1px solid #a6c8ff;
}

.head-logo {
font-size:12px;
line-height: 1;
}
  .hdm {
  padding: 4px;
}
@media (min-width: 960px) {
  .hdm {
  padding-top: 10px;
  padding-bottom: 10px;
}
}
.btn_en {
  margin-top: 8px;
}
#hdm_sp.spm a {
    display: block;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
}
#hdm_sp.spm a span {
    display: block;
    font-size: 12px;
}
.submenu {padding: 8px 0;
background-color: #edfbff;}
#menu1 {
  font-size: 14px;
  text-align: center;
}
#menu1 li:not(:last-child){
  border-right:1px dotted #8F8F8F;
}
#menu1 a {
  padding: 18px 0;
  display: block;
  transition:background .6s ease-out,color .3s ease-out;
}
#menu1 a:hover {
	color: #fff;
	background-color: #009ccb;
}

/* footer
---------------------- */
footer {margin-top:40px;}
.ft_links {font-size:12px;}
.ft_links li {padding:6px;}
.ft_links a {display:inline-block;}
#copyright {
font-size: 12px;margin-top:10px;
}


/* spmenu
---------------------- */
.uk-close {border:none;background-color:#fff;cursor: pointer;}
#spmenu a:not(.SpmenuImg) { padding-right: 1rem; background: url(https://iam.tv/images/ico_link.png) no-repeat center right;}
#spmenu ul{ list-style: none;}

#spmenu ol, #spmenu ul {
    padding-left: 1rem;
}

#spmenu h2 {
    color:#4D5053;
}

#spmenu li {
	padding-bottom: 1rem;
}

#smap h2 {
    font-size: 1.2rem;
}
